Loomio

Installing Loomio on different Linux distributions - Why Ubuntu?

G
Giuseppe Public Seen by 33

Hey - I just was wondering why in the github loomio install instruction it is mentioned in the requirements, that a recent Ubuntu server is needed. Does it has to be ubuntu? Or with other words: Is it not possible to run it on debian?

Best regards,

Giuseppe

G

Giuseppe Sun 6 Dec 2020

Hm - No answers here so far. I try again.
Would it be possible to install loomio on a debian OS and not ubuntu?

RG

Rob Guthrie Sun 6 Dec 2020

Thanks for the reminder @Giuseppe.

There is nothing Ubuntu specific about Loomio.

I just made an opinionated install process for people who don't want to work out everything themselves.

G

Giuseppe Tue 8 Dec 2020

Okay :) Thanks!